.leaderfont128703{ font-size: 14pt; font-family: 宋体; color: #ffffff ;}
.yijibackground128703{ background-color: #175588 ;}
.erjibackground128703{ font-size: 20px; text-decoration: underline; font-family: 楷体_GB2312; color: #ffffff; letter-spacing: 2px; background-color: #175588;}
.fontstyle128703{ font-size: 16px; font-weight: bold; color: #ffffff ;}
.erjibackgroundover128703{ background-color: #5a5a63;}
.yijibackgroundover128703{ background-color: #175588 ;}
.ejfontstyle128703{ font-size: 16px; text-decoration: underline; font-family: 黑体; color: #ffffff ;}

.leaderfont128713{ font-size: 9pt ;}
.erjibackground128713{ background-color: #ffffff ;}
.fontstyle128713{ font-size: 9pt;}
.erjibackgroundover128713{ background-color: #aaaaff ;}

.erjifontover248362{ font-size: 15pt; color: #cc0000; line-height: 160% ;}
.erjibackground248362{ font-size: 15px; background-color: #eff8fe ;}
.currentfontStyle248362{ color: #cc0000; font-size: 15pt; font-weight: bold; text-decoration: none ;}
.erleaderfont248362{ font-size: 15px ;}
.fontstyle248362{ font-size: 15pt;}
.yijifontover248362{ font-size: 15px ;}
.erjibackgroundover248362{ font-size: 15px; background-color: #e8f0fb ;}
.ejfontstyle248362{ font-size: 15pt; color: #222222; line-height: 160% ;}

